EAPI="6"
K_SECURITY_UNSUPPORTED="1"
K_PREDEBLOBBED="1"
ETYPE="sources"
inherit kernel-2
detect_version

DESCRIPTION="Full sources for the Linux kernel"
HOMEPAGE="https://www.kernel.org"
LIBRE_URI="http://linux-libre.fsfla.org/pub/linux-libre/releases/${PV}-gnu/linux-libre-${PV}-gnu.tar.xz -> linux-${KV_MAJOR}.${KV_MINOR}.tar.xz"
SRC_URI="${LIBRE_URI}"
RESTRICT="mirror"
KEYWORDS="amd64"
UNIPATCH_LIST_DEFAULT=""

pkg_postinst() {
	kernel-2_pkg_postinst
	einfo "For more info on this patchset, and how to report problems, see:"
	einfo "${HOMEPAGE}"
}

pkg_postrm() {
	kernel-2_pkg_postrm
}
